R04 :
  detectorType : ITL_G
  raftSerial : LCA-10692_CRTM-0004

  ccdSerials :
    SG0 : ITL-3800C-351
    SG1 : ITL-3800C-366

  geometryWithinRaft :
    SG0 : {
      offset : [0.49, 4.74],
      yaw : 270.0,
    }
    SG1 : {
      offset : [4.74, 0.49],
      yaw : 0.0,
    }

  sensorTypes :
    SG0 : 2
    SG1 : 2

  amplifiers :
    SG0 :
      C10 : {
        gain : 1.60000,
        readNoise : 14.141,
        saturation : 71014,
      }
      C11 : {
        gain : 0.90000,
        readNoise : 11.537,
        saturation : 27,
      }
      C12 : {
        gain : 1.29162,
        readNoise : 16.443,
        saturation : 74749,
      }
      C13 : {
        gain : 1.29254,
        readNoise : 13.853,
        saturation : 112836,
      }
      C14 : {
        gain : 1.33044,
        readNoise : 13.036,
        saturation : 69709,
      }
      C15 : {
        gain : 1.26197,
        readNoise : 11.651,
        saturation : 80218,
      }
      C16 : {
        gain : 1.25942,
        readNoise : 10.710,
        saturation : 81895,
      }
      C17 : {
        gain : 1.22001,
        readNoise : 11.795,
        saturation : 68418,
      }
      C07 : {
        gain : 1.11891,
        readNoise : 12.787,
        saturation : 100078,
      }
      C06 : {
        gain : 1.13583,
        readNoise : 10.164,
        saturation : 96865,
      }
      C05 : {
        gain : 1.11721,
        readNoise : 10.189,
        saturation : 95997,
      }
      C04 : {
        gain : 1.11698,
        readNoise : 10.160,
        saturation : 94047,
      }
      C03 : {
        gain : 1.13458,
        readNoise : 10.358,
        saturation : 90788,
      }
      C02 : {
        gain : 1.13798,
        readNoise : 10.300,
        saturation : 129862,
      }
      C01 : {
        gain : 1.13684,
        readNoise : 10.085,
        saturation : 87215,
      }
      C00 : {
        gain : 1.13819,
        readNoise : 10.026,
        saturation : 125036,
      }
    SG1 :
      C10 : {
        gain : 1.15131,
        readNoise : 13.072,
        saturation : 91430,
      }
      C11 : {
        gain : 1.13595,
        readNoise : 12.858,
        saturation : 72730,
      }
      C12 : {
        gain : 1.13882,
        readNoise : 13.035,
        saturation : 89399,
      }
      C13 : {
        gain : 1.12701,
        readNoise : 12.906,
        saturation : 88896,
      }
      C14 : {
        gain : 1.12946,
        readNoise : 12.885,
        saturation : 87253,
      }
      C15 : {
        gain : 1.11793,
        readNoise : 12.913,
        saturation : 86559,
      }
      C16 : {
        gain : 1.12785,
        readNoise : 12.941,
        saturation : 84376,
      }
      C17 : {
        gain : 1.19290,
        readNoise : 13.871,
        saturation : 73675,
      }
      C07 : {
        gain : 1.21325,
        readNoise : 14.473,
        saturation : 81095,
      }
      C06 : {
        gain : 1.24810,
        readNoise : 13.503,
        saturation : 80916,
      }
      C05 : {
        gain : 1.24177,
        readNoise : 13.676,
        saturation : 82339,
      }
      C04 : {
        gain : 1.24298,
        readNoise : 13.829,
        saturation : 83599,
      }
      C03 : {
        gain : 1.25150,
        readNoise : 13.690,
        saturation : 84549,
      }
      C02 : {
        gain : 1.25121,
        readNoise : 13.904,
        saturation : 86067,
      }
      C01 : {
        gain : 1.24656,
        readNoise : 13.795,
        saturation : 39944,
      }
      C00 : {
        gain : 1.25230,
        readNoise : 13.867,
        saturation : 88706,
      }
